Subject: Applying for Network Engineer Position
From: santhosh kumar <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jul 2020 21:33:00 +0530

Dear Hiring Manager,

I’m writing to express my interest in the Network Engineer. I have attached
my resume for your review and consideration.

I have around 4 years of experience as a Network Engineer. I am a fast
learner, very dependable, organized, and computer savvy. I look forward to
the opportunity to meet with you to learn more about your firm, its plans
and goals, and I might contribute to its continued success. I can be your
ideal candidate if given the opportunity.

Thanks & Regards,

Santhosh Kumar S